# This file created by conda-build 3.27.0
# ------------------------------------------------

package:
  name: sphinx_rtd_theme
  version: 1.1.1
source:
  sha256: 6146c845f1e1947b3c3dd4432c28998a1693ccc742b4f9ad7c63129f0757c103
  url: https://pypi.io/packages/source/s/sphinx_rtd_theme/sphinx_rtd_theme-1.1.1.tar.gz
build:
  noarch: false
  noarch_python: false
  number: '0'
  script: build_base.sh
  string: py312h06a4308_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - alabaster 0.7.12 pyhd3eb1b0_0
    - babel 2.11.0 py312h06a4308_0
    - brotli-python 1.0.9 py312h6a678d5_7
    - bzip2 1.0.8 h7b6447c_0
    - ca-certificates 2023.08.22 h06a4308_0
    - certifi 2023.7.22 py312h06a4308_1
    - cffi 1.15.1 py312h5eee18b_3
    - charset-normalizer 2.0.4 pyhd3eb1b0_0
    - colorama 0.4.6 py312h06a4308_0
    - cryptography 41.0.3 py312hdda0065_0
    - docutils 0.18.1 py312h06a4308_3
    - expat 2.5.0 h6a678d5_0
    - idna 3.4 py312h06a4308_0
    - imagesize 1.4.1 py312h06a4308_0
    - jinja2 3.1.2 py312h06a4308_0
    - ld_impl_linux-64 2.38 h1181459_1
    - libffi 3.4.4 h6a678d5_0
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - libuuid 1.41.5 h5eee18b_0
    - markupsafe 2.1.1 py312h5eee18b_0
    - ncurses 6.4 h6a678d5_0
    - openssl 3.0.11 h7f8727e_2
    - packaging 23.1 py312h06a4308_0
    - pip 23.3 py312h06a4308_0
    - pycparser 2.21 pyhd3eb1b0_0
    - pygments 2.15.1 py312h06a4308_1
    - pyopenssl 23.2.0 py312h06a4308_0
    - pysocks 1.7.1 py312h06a4308_0
    - python 3.12.0 h996f2a0_0
    - pytz 2023.3.post1 py312h06a4308_0
    - readline 8.2 h5eee18b_0
    - requests 2.31.0 py312h06a4308_0
    - setuptools 68.0.0 py312h06a4308_0
    - snowballstemmer 2.2.0 pyhd3eb1b0_0
    - sphinx 5.0.2 py312h06a4308_0
    - sphinxcontrib-applehelp 1.0.2 pyhd3eb1b0_0
    - sphinxcontrib-devhelp 1.0.2 pyhd3eb1b0_0
    - sphinxcontrib-htmlhelp 2.0.0 pyhd3eb1b0_0
    - sphinxcontrib-jsmath 1.0.1 pyhd3eb1b0_0
    - sphinxcontrib-qthelp 1.0.3 pyhd3eb1b0_0
    - sphinxcontrib-serializinghtml 1.1.5 pyhd3eb1b0_0
    - sqlite 3.41.2 h5eee18b_0
    - tk 8.6.12 h1ccaba5_0
    - tzdata 2023c h04d1e81_0
    - urllib3 1.26.18 py312h06a4308_0
    - wheel 0.41.2 py312h06a4308_0
    - xz 5.4.2 h5eee18b_0
    - zlib 1.2.13 h5eee18b_0
  run:
    - docutils <0.19
    - python >=3.12,<3.13.0a0
    - sphinx >=1.6,<6
test:
  imports:
    - sphinx_rtd_theme
about:
  description: 'This is a mobile-friendly sphinx theme made for readthedocs.org. It''s
    currently in

    development there and includes some rtd variable checks that can be ignored if
    you''re

    just trying to use it on your project outside of that site.

    '
  dev_url: https://github.com/readthedocs/sphinx_rtd_theme/
  doc_url: https://sphinx-rtd-theme.readthedocs.io/
  home: https://github.com/readthedocs/sphinx_rtd_theme/
  license: MIT
  license_family: MIT
  license_file: LICENSE
  summary: Sphinx theme for readthedocs.org
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - SylvainCorlay
    - chohner
  skip-lints:
    - missing_pip_check
